singularity(1)

NAME

singularity-sif-del - Delete data object

SYNOPSIS

singularity sif del

DESCRIPTION

Delete a data object from a SIF image.

OPTIONS

-h, --help[=false]
    help for del

EXAMPLE
    sif del 1 image.sif

SEE ALSO

singularity-sif(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra